# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2002 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
velocityInit.failure=Velocity engine failed to initialize: {0}
addr.invalid=The Internet E-mail address "{0}" is not a valid address.
index.invalid=The address type index {0} is not valid.
hdr.noAdd=The header "{0}" cannot be added.
hdr.noRemove=The header "{0}" cannot be removed.
send.failed=Unable to send the E-mail message: {0}
userInfo.missing=The required user information parameter "{0}" was not present.
velocity.resource=Velocity could not load the resource "{0}".
velocity.parseError=Error parsing Velocity template "{1}": {0}.
velocity.methodInvoke=Velocity caught a {0} while invoking "{1}" on object reference "{2}" in template "{3}".
velocity.unknownExcept=Velocity threw unknown exception type {0} while running template "{1}".
velocity.resource2=Velocity could not load a required resource.
velocity.parseError2=Error parsing Velocity template from string: {0}.
velocity.methodInvoke2=Velocity caught a {0} while invoking "{1}" on object reference "{2}" in string template.
velocity.unknownExcept2=Velocity threw unknown exception type {0} while running string template.
velocity.stringFail=Unable to format string template: see log for details
property.missing=The required global property "{0}" in namespace "{1}" was not present.
block.missing=The required global block "{0}" in namespace "{1}" was not present.
